<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1fe9fc0a0e1b7eb87688f8891e7c228b">
  <dict>
    <!--2024-05-31 14:56:44.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:56:44.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
